[MODULE0]
name=com.sogou.handinput
shortcutKey_enable_1=bool:true
shortcutKey1=int:1364
enabled=bool:true

[MODULE1]
name=com.sogou.screencapture
shortcutKey_enable_1=bool:true
shortcutKey1=int:1347
enabled=bool:true
